# Visioneer

Castor Troy (korbets@alleg.edu)
Thu, 4 Feb 1999 10:45:55 -0500

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: F. Fernandez: "Re: Is Java a good platform for document archiving applications?"
- Previous message: =?Windows-1252?Q?Fran=E7ois_Bonnin?=: "Re: Getting a manufacturer to release specs?"

Hi, Im new here, and I was wondering if there's any plans in the Sane
development to include Visioneer Paperport (3000) scanners...If I could get
my scanner working, along with DVD support, I would throw winblows out the
window and go straight to Linux. Thanks

-steve korbett

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: F. Fernandez: "Re: Is Java a good platform for document archiving applications?"
- Previous message: =?Windows-1252?Q?Fran=E7ois_Bonnin?=: "Re: Getting a manufacturer to release specs?"